body {
    font-family: Verdana;
    font-size: medium;
    margin: 0px;
}

a.bluelink:link,a.bluelink:active,a.bluelink:visited{color:#0000FF;font-size:12px;}
a.bluelink:hover{color:#000000;text-decoration:underline;font-size:12px;}

a.bluelink14pt:link,a.bluelink14pt:active,a.bluelink14pt:visited{color:#0000FF;font-size:14px;}
a.bluelink14pt:hover{color:#000000;text-decoration:underline;font-size:14px;}

a.menulink:link,a.menulink:active,a.menulink:visited{color:#0066FF;font-size:16px;font-weight: bold;}
a.menulink:hover{color:#000000;text-decoration:underline;font-size:16px;font-weight: bold;}

a.whitelink:link,a.whitelink:active,a.whitelink:visited{color:#FFFFFF;font-size:14px;font-weight: bold;}
a.whitelink:hover{color:#000000;text-decoration:underline;font-size:14px;font-weight: bold;}

a.greylink:link,a.greylink:active,a.greylink:visited{color:#808080;font-size:12px;font-weight: bold;}
a.greylink:hover{color:#000000;text-decoration:underline;font-size:12px;font-weight: bold;}

a.whitelinkheader:link,a.whitelinkheader:active,a.whitelinkheader:visited{color:#FFFFFF;font-size:14px;font-weight: bold;}
a.whitelinkheader:hover{color:#000000;text-decoration:underline;font-size:14px;font-weight: bold;}

a.whitelinkheaderButton:link,a.whitelinkheader:active,a.whitelinkheaderButton:visited{color:#FFFFFF;font-size:20px;font-weight: bold;}
a.whitelinkheaderButton:hover{color:#000000;text-decoration:underline;font-size:20px;font-weight: bold;}

a.dottedLink:link,a.dottedLink:active,a.dottedLink:visited{color:#808080;text-decoration:underline;text-underline-style: dotted;font-size:10px;}
a.dottedLink:hover{color:#808080;text-decoration:underline;text-underline-style: dotted;font-size:10px;}

.top{
	margin-top: 0px;
	background-image:url(../images/page-bg.gif);
}

.page-bg{
	background-image:url(../images/page-bg.gif);
}

.content-bg{
	background-image:url(../images/content-bg.gif);
}

.cat-filler-bg{
	background-image:url(../images/categories/cat-filler-bg.gif);
}

.search-box-bg{
	background-image:url(../images/search-box-bg.gif);
}

.member-option-bg{
	background-image:url(../images/member-options-bg.gif);
}

.bottom-bg{
	background-image:url(../images/bottom.gif);
}

.dark-ad-bg
{
	margin-top: 0px;
	background-image:url(../images/dark-ad-bg.gif);
}

.order-by-bg
{
	margin-top: 0px;
	background-image:url(../images/order-by-ribbon.gif);
}

.light-ad-bg
{
	margin-top: 0px;
	background-image:url(../images/light-ad-bg.gif);
}

.recent-bg{
	background-image:url(../images/recent-bg.gif);
}

.recent-bg1{
	background-image:url(../images/recent-bg1.gif);
}

.recent-bg-large{
	background-image:url(../images/recent-bg-large.gif);
}

.shirt-bg{
	background-image:url(../images/shirt-bg.gif);
}

.categories-bg{
	background-image:url(../images/categories-bg.gif);
}

.place-ad-bg{
	background-image:url(../images/place-ad-bg.gif);
}

.manage-ad-bg{
	background-image:url(../images/manage-ad-bg.gif);
}

.filter-ads-bg{
	background-image:url(../images/filter-bg.gif);
}

.bigTextBox {
    font-family: Verdana;
    font-size: 16pt;
    font-weight: bold;
}

.smallTextBox {
    font-family: Verdana;
    font-size: 12pt;
}

.bigCheckBox { 
height: 50px; 
width: 50px; 
} 


.labelStyle
{
	font-family: Arial, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
}

.smallLabelStyle
{
	font-family: Arial, Sans-Serif;
	font-size: 14px;
}

.verySmallLabelStyle
{
	font-family: Arial, Sans-Serif;
	font-size: 12px;
}

.smallLabelBoldStyle
{
	font-family: Arial, Sans-Serif;
	font-size: 14px;
	font-weight: bold;	
}

.errorText
{
	color:#FF0000;
	font-family: Arial, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
}

.warningText
{
	color:#FF0000;
	font-family: Arial, Sans-Serif;
	font-size: 16px;
}

.headingText
{
	color:#ee7033;
	font-family: Arial, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
}

.bigHeadingText
{
	color:#ee7033;
	font-family: Arial, Sans-Serif;
	font-size: 20px;
	font-weight: bold;
}

.whiteHeadingText
{
	color:#FFFFFF;
	font-family: Arial, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
}

.whiteBigHeadingText
{
	color:#FFFFFF;
	font-family: Arial, Sans-Serif;
	font-size: 20px;
	font-weight: bold;
}

.adheadlineText
{
	color:#ee7033;
	font-family: Arial, Sans-Serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration:underline;
}

.dashedTable
{
	border: 1px dashed #2F4F4F;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.modalPopup
{
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
}

.pagingPages
{
	border-style: solid; 
	border-width: 1px; 
	padding-left: 4px; 
	padding-right: 4px; 
	padding-top: 1px; 
	padding-bottom: 1px; 
	background-color: #C0C0C0
}